Error

two or more packages specified (libgdchart-gd2-noxpm libsane-extras)